# systemd-localed will try to write to /etc/X11/xorg.conf.d/00-keyboard.conf if it can, but we don't use it.
# Make the path read-only so that it skips it.
[Service]
ReadOnlyPaths=-/etc/X11/xorg.conf.d/
